body
{
	background-image:url('../images/back.gif');
	background-repeat:repeat;	
	font-family:verdana;
	font-size:12px;
	color:#4d4d4d;
}

.content
{
	color:#4d4d4d;
}

a
{
	color:#4d4d4d;
}

#panier {
	background-color:#f0f0f0;
	position:absolute;
	top:30px;
	width:230px;
	min-height:175px;
	margin-top:20px;
	border-radius: 10px;
	font-family:Tahoma, Geneva, sans-serif;
	padding:5px;
	z-index:11;
	margin-left:10px;
}

#panier input
{
	width:25px;	
	height:18px;
}

#nav-bandeau {
	position:absolute;
	height:35px;
	line-height:35px;
	background-color:orange;
	width:960px;
	display:block;
	text-align:center;
	z-index:10;

}
#nav-bandeau a {
	color:#fff;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
}

.btdelete {
	background: url(../images/bt-delete.png);
	height: 20px;
	width: 20px;
	cursor: pointer;
}

.add_to_cart
{
	width:40px;
	background-image:url('../images/icon_cart.png');
	background-repeat:no-repeat;
	background-position:6px 3px;
	display:block;
	outline:none;
	text-align:left;
	color:#ffffff;
	background-color:ff8f2c;
	padding:6px;
	border-radius: 10px;
	padding-left:30px;
	padding-right:15px;
}
.add_to_cart:hover
{
	font-size:12px;
	color:#ffffff;
}

.price
{
	color:#ffffff;
	background-color:ff8f2c;
	padding:6px;
	border-radius:10px;
		
}
.vernada_12_n
{
	display:block;
	color:#6d6d6d;	
}

.panierlabel
{
	font-size:12px;	
	width:150px;
}

.panierprix 
{
	font-weight:bold;
	font-size:12px;	
}

#your-cart
{
	font-weight:bold;
	font-size:14px;
	border-bottom:1px dashed #cdcdcd;
	padding-bottom:7px;	
	padding-left:7px;
	padding-top:7px;
}

.empty
{
	font-size:12px;	
}

.btn-valider
{
	color:#ffffff;
	background-color:ff8f2c;
	padding:6px;
	border-radius: 10px;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
}

.btn-valider:hover
{
	font-size:12px;
	color:#ffffff;
}
.splittr td
{
	border-bottom:1px dashed #cdcdcd;	
}

#fancybox-wrap {
 /*/ position: absolute;*/
  position: fixed;
  top: 50px !important;
}

.wrap {
	margin: 0 auto;
	width: 960px;
}

#nav-bar
{
	text-align:center;
	
}
#nav-bar .wrap
{
	background-color:#ba0101;	
	height:35px;
	line-height:35px;
}

#header
{
	color:#ffffff;
	font-size:10px;	
}

.wrap
{
	position:relative;
}

#content #content-site
{
	background-color:#ffffff;	
	z-index:1;
}

.vernada_13_bordeaux_b {
    color: #990000;
    font-family: Verdana;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
}

.td2 {
    color: #421009;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
}

a{
	
	text-decoration:none;
}

.separator {
    background-image: url("../images/separator.png");
    background-position: -6px -5px;
    background-repeat: no-repeat;
}
.nav-link {
    color: #FFFFFF;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 21px;
    padding-left: 15px;
    padding-right: 15px;
    text-shadow: 5px 5px 10px #1A171A;
}

.stars {
    background-image: url("../images/stars.png");
    background-repeat: no-repeat;
    height: 14px;
    margin-top: -3px;
    width: 75px;
}
.n10 {
    background-position: 0 -14px;
}
.n9 {
    background-position: 0 0;
}
.n8 {
    background-position: -15px -14px;
}
.n7 {
    background-position: -15px 0;
}
.n6 {
    background-position: -30px -14px;
}
.n5 {
    background-position: -30px 0;
}
.n4 {
    background-position: -45px -14px;
}
.n3 {
    background-position: -45px 0;
}
.n2 {
    background-position: -60px -14px;
}
.n1 {
    background-position: -60px 0;
}
.n0 {
    background-position: -75px -14px;
}

.menu-left {
	color:#000;
	background-color:#efefef;
	border-radius:10px;
	width:200px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
.menu-left .header {
	color:#ffffff;
	background-color:#720000;
	padding:6px;
	border-radius:10px;
	height:25px;
	line-height:25px;
	font-weight:bold;
	padding-left:15px;
}
.menu-left .content {
	padding:10px;
}


.pics {  
    height:  400px;  
    width:   691px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  691px; 
    top:  0; 
    left: 0 
} 
.presentation strong
{
	color:#4d4d4d;	
}

.presentation p
{
	line-height:18px;	
}

.stations{
	text-align:left;
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:20px;

}
.stations > div{
	background-repeat:no-repeat;
	background-image:url('../images/metro.png');
	padding-left:40px;
	height:32px;
	padding-top:8px;
	font-size:13px;
	margin-bottom:4px;
}

.stations li{
	display:inline-block;
	width:225px;
	line-height:25px;
}
.stations li a{
	display:block;
	color:#fff;
	font-size:12px;
}